/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-preload-background { background-image: url(http://www.dragonfootballacademy.com/wp-content/themes/aton/assets/img/preload_pattern.png) !important;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_text_styles function */
p { font-size: 18px;line-height: 28px;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-size: 14px;border-color: rgba(10, 10, 10, 1);border-width: 2px;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_top_bar_styles function */
.qodef-top-bar { height: 35px;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_top_bar_styles function */
.qodef-top-bar .qodef-position-left-inner, .qodef-top-bar .qodef-position-right-inner, .qodef-top-bar #lang_sel .lang_sel_sel { line-height: 35px;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_top_bar_styles function */
.qodef-top-bar .qodef-logo-wrapper a { max-height: 35px;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_top_bar_styles function */
.qodef-top-bar .qodef-vertical-align-containers { background-color: rgba(10, 0, 0, 1);}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 99px;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { background-color: rgba(255, 255, 255, .8);height: 110px;}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_vertical_menu_styles function */
.qodef-header-vertical .qodef-vertical-area-background { background-image: url(http://aton.select-themes.com/wp-content/uploads/2017/01/vertical-menu-background.jpg);}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_fixed_header_styles function */
.qodef-fixed-wrapper.fixed .qodef-grid .qodef-vertical-align-containers { background-color: rgba(255, 255, 255, .8);}

/* generated in /home4/sbfcons1/public_html/dragonfootballacademy/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_fixed_header_styles function */
.qodef-fixed-wrapper.fixed .qodef-menu-area { background-color: rgba(255, 255, 255, .8);}

